[
{
    blockid=accept;
    help=service_smtp_accept_accept;
    localvar={
	/* translate this block */
	.alwaysq.text="\uc6d0\uaca9 \ud638\uc2a4\ud2b8\ub85c\uc758 \uc804\ub2ec \uc9c0\uc5f0";
	.verifyrcpt.text="\uac01 \uc218\uc2e0\uc790 \uc8fc\uc18c \ud655\uc778";
	.hostoncmd.text="\ud074\ub77c\uc774\uc5b8\ud2b8 \uc2dc\uc2a4\ud15c \uc774\ub984 \uc870\ud68c";
	.maxhop.text="MTA \ud649 \ucd5c\ub300 \uc218:";
	.mindisk.text=\ucd5c\uc18c \uc5ec\uc720 \ub514\uc2a4\ud06c \uacf5\uac04:";
	.mindisk.labels=["KB","MB"];
	.vrfy.text="SMTP \uba85\ub839 'VRFY' \ud5c8\uc6a9";
	.expn.text="SMTP \uba85\ub839 'EXPN' \ud5c8\uc6a9";
	.ehlo.text="\ud655\uc7a5 hello \ud5c8\uc6a9";
	.etrn.text="SMTP \uba85\ub839 'ETRN' \ud5c8\uc6a9";
	.allowsize.text="SMTP \uba85\ub839 'SIZE' \ud5c8\uc6a9";
	.size.labels=["KB","MB"];
	.cmd.border=[titled,"SMTP \uba85\ub839"];
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=togglepane;
	    text=$.alwaysq.text;
	    val=$service.smtp.smtp-deliver.alwaysqueue.value;
	},
	{
	    ctrl=togglepane;
	    text=$.verifyrcpt.text;
	    val=$service.smtp.smtp-accept.verifyrcpts.value;
	},
	{
	    ctrl=togglepane;
	    text=$.hostoncmd.text;
	    val=$doclientdnslookup.value;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=maxhoplabel;
		    text=$.maxhop.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=maxhoplabel;
		    val=$service.smtp.smtp-router.maxmtahops.value;
		    aligny=0.5;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=mindisklabel;
		    text=$.mindisk.text;
		    wrap=$g.label.size2;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=number;
		    label=mindisklabel;
		    val=$service.smtp.smtp-accept.minfreediskspace.value;
		    aligny=0.5;
		    unit=byte;
		    items=[kb,mb];
		    labels=$.mindisk.labels;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.cmd.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=togglepane;
		    text=$.vrfy.text;
		    val=$service.smtp.smtp-accept.allowvrfy.value;
		},
		{
		    ctrl=togglepane;
		    text=$.expn.text;
		    val=$service.smtp.smtp-accept.allowexpn.value;
		},
		{
		    ctrl=togglepane;
		    text=$.etrn.text;
		    val=$service.smtp.smtp-accept.allowetrn.value;
		},
		{
		    ctrl=togglepane;
		    id=sizelabel;
		    text=$.allowsize.text;
		    val=$service.smtp.smtp-accept.allowsize.value;
		    inline=true;
		    content=[
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    val=$service.smtp.smtp-accept.maxmessagesize.value;
			    labels=$.size.labels;
			    items=[kb,mb];
			    unit=byte;
			    label=sizelabel;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
